Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Switched from php5 to php 4.3.6


SantaFe

Recommended Posts

I had installed php5, but finally got php 4.3.6 installed to avoid the FATAL ERROR about register_globals, bud it didn't cure the problem. I restarted Apache and rebooted.

 

I am trying to install OSCommerce on my PowerBook G4, using OS X (10.3.5), MySQL 4.0.21, and Apache 1.3.

 

Any suggestions?

Link to comment
Share on other sites

php.ini is the file which contains the register_globals setting, find the file and edit it, set to true.

there is also a contribution about register globals, search contributions for that

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...